The warranty guarantees the equipment to be free from defects in workmanship and material for a
period of 12 months, including battery, from the date of purchase and is not transferable. Charger,
earphones, cables and other accessories found in the box are covered for 6 months from the date of
purchase. The limited warranty does not cover finishes and external parts such as buttons and other
attachments, consumable parts and cleaning. In no event shall Samsung be liable for breach of any its
obligations to the purchaser or user of the equipment for any special, incidental or consequential
damages, including but not limited to the loss of profit and revenues, anticipated or otherwise, loss
of the equipment, damage to the equipment, any loss relating to facilities or service of capital, cost
of substitute equipment, loss due to downtime cost or claims of the purchaser or users of the
equipment for such damages caused by any defective equipment whether such defective equipment
are warranted against or not.

* Mobile Phone warranty only applicable for carry-in customers.
* Limited warranty covers batteries only if battery capacity fails below 80% of rated capacity or if
battery leaks. Limited warranty becomes void if:

A) The battery has been charged by a battery charger not specified or approved by
Samsung.
B) Any of the seals on the battery are broken or shows evidence of tampering.
C) The battery has been used in equipment other than the Samsung phone for which it is
specified.

The warranty is valid only in respect of Samsung products purchased locally & through Samsung
authorized dealers agents with supporting documents (i.e. proof of purchase, warranty card).
Otherwise the warranty is considered invalid.
